********************************************************************************
*                                                                              *
* Licensed Materials - Property of IBM                                         *
* 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* All rights reserved.                                                         *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*
*  Product:            IBM Tivoli OMEGAMON XE for Mainframe Networks
*
*  Version:            310
*
*
*  SQL Maintenance Log:
*
*  Date     Who   ID  Description
*  -------- ---- ---  -----------------------------------------
*  11/02/04 MCG       ITMNP Integration(V310 Created)
*  01/17/05 MCG       D398  - Additional links from Applications Workspace
*  01/23/05 MCG       D551  - Additional link from FTP Transfer Workspace
*  07/01/05 MCG       DCR15 - Add VTAM A.S. table workspace and queries
*
********************************************************************************

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Byte_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Datagram_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Retransmission_Count' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_FTPD1_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Not_Accepting_Conn' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAP00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP01';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP03.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP03';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAS00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCH99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Byte_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Current_Retransmits' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Datagram_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Time' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Variance' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_Resource' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_WorkSpike' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TCN00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS60.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS60';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS61.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS61';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS80.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS80';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS81.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS81';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS82.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS82';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS91.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS91';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS92.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS92';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT60.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT60';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT80.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT80';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Active' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Inactive' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDV00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TLP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPO99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN97';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN98';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TTN99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SNA99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SNA99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF01';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF02';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ASV00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VXX00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3VAS00';

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VXX99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS99';

