********************************************************************************
*                                                                              *
* Licensed Materials - Property of IBM                                         *
* 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* All rights reserved.                                                         *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
*                                                                              *
********************************************************************************
*
*  Product:            IBM Tivoli OMEGAMON XE for Mainframe Networks
*
*  Version:            310
*
*
*  SQL Maintenance Log:
*
*  Date     Who   ID  Description
*  -------- ---- ---  -----------------------------------------
*  11/02/04 MCG       ITMNP Integration(V310 Created)
*  01/17/05 MCG       D398  - Additional links from Applications Workspace
*  01/23/05 MCG       D551  - Additional link from FTP Transfer Workspace
*  07/01/05 MCG       DCR15 - Add VTAM A.S. table workspace and queries
*
********************************************************************************

* ********************************************************************************
* *                                                                              *
* *  Delete obsoleted workspaces from Version 100                                *
* *                                                                              *
* ********************************************************************************
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:             Omegamon XE for Mainframe Networks TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=UDPFLAG
* COLUMNS=LOCALPORT
* COLUMNS=FGNSOCKET
* PRED=ORIGINNODE = $NODE$
* ORDER=A HOSTNAME;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Byte_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Current_Retransmits" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Datagram_Rate" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Time" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3T_Conn_Rnd_Trip_Variance" AND
 TEMPLATE = "KN3TCN00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TCN00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TCN00";

*
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a summary subset of attributes for completed FTP transac
* TABLE=KN3.KN3FTP;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT00";

*
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            100
* *
* *  Report:
* *
* *
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  05/01/03 CKM       Created
* *  11/12/03 MCG       N3WS1005 SPE - OSA and FTP support
* *
* ********************************************************************************
* IDENT=KN3TFT99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All FTP Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for completed FTP transactions.
* TABLE=KN3.KN3FTP;
* COLUMNS=ORIGINNODE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=FTBYTES;
* COLUMNS=FTUSER;
* COLUMNS=FTFILE;
* COLUMNS=FTLPORT;
* COLUMNS=FTRPORT;
* COLUMNS=FTTYPE;
* COLUMNS=FTCMD;
* COLUMNS=FTLIP;
* COLUMNS=FTRIP;
* PRED=ORIGINNODE = $NODE$
* ORDER=A FTSTART;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFT99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFT99";
DELETE FROM KFWQUERY   WHERE ID       =
 "KN3Z3270";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3Z3270";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3Z3270";


*

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3ASV99";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Critical" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CPU_Pct_Warning" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_CSA_Pct_Below_16MB" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Paging_Rate" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSIT WHERE
 NAME = "N3V_Total_CSA_Pct" AND
 TEMPLATE = "KN3VAS00";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3VAS00";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3VAS00";

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal
*
*   Input Data from KN3VXX99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3VAS99";

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             Omegamon XE for Mainframe Networks TAP 00
* *                      Returns all application names that are active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 RBS       Change NAME=Application names to Applications
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the names of active applications.;
* TABLE=KN3.KN3TAP;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=APPLNAME;
* PRED=ORIGINNODE = $NODE$
* ORDER=A APPLNAME;
* SITNAME=N3T_Appl_Byte_Rate Warning
* SITNAME=N3T_Appl_Datagram_Rate Warning
* SITNAME=N3T_Appl_Retransmission_Count Warning
* SITNAME=N3T_Appl_FTPD1_Rate Warning
* SITNAME=N3T_Appl_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Appl_Pct_OO_Segments Warning
* SITNAME=N3T_Appl_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Appl_Connections_in_Backlog Warning
* SITNAME=N3T_Appl_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Not_Accepting_Conn Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Byte_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Datagram_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Retransmission_Count' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_FTPD1_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Not_Accepting_Conn' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAP00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Applications',
  'This query returns the names of active applications.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.columnCount=3@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171046000',
   '_ KCJ',
   'KN3TAP00',
   'Applications'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAP00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAP00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Byte_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Datagram_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Retransmission_Count',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_FTPD1_Rate',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Segs_Rexmit',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_OO_Segments',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Pct_Datagrams_Discd',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Connections_in_Backlog',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Backlog_Conns_Rejected',
   'Warning',
   'KN3TAP00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Not_Accepting_Conn',
   'Warning',
   'KN3TAP00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAP 01
* *                      Returns application names and data for those
* *                      applicatons showing any activity since they
* *                      were initialized.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current or Past Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current or past activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTSTOTTOT > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current or Past Activity',
  'This query returns all applications with current or past activity.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTSTOTTOT@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 02
* *                      Returns applications and data for those
* *                      applications that show current activity, i.e.,
* *                      activity in the last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with Current Activity;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all applications with current activity.;
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE > 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with Current Activity',
  'This query returns all applications with current activity.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP03.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns application names and data for
* *                      applications showing no current activity,
* *                      i.e., no activity in last sample interval.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP03;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Applications with no Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all applications with no current activity.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP03';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP03',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Applications with no Current Activity',
  'This query returns all applications with no current activity.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=GBYTOUTTOT@table1.column16.name=BYTSOUTTOT@table1.column17.name=GBYTINTOT@table1.column18.name=BYTSINTOT@table1.column19.name=GBYTTOTTOT@table1.column20.name=BYTSTOTTOT@table1.column21.name=SEGSOUTTOT@table1.column22.name=SEGSINTOT@table1.column23.name=SEGSTOTTOT@table1.column24.name=OOOSEGPCT@table1.column25.name=REXMITSTOT@table1.column26.name=REXMITSPCT@table1.column27.name=DGMSOUTTOT@table1.column28.name=DGMSINTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGSQUEUED@table1.column31.name=DGSDISCARD@table1.column32.name=DGSDISCPCT@table1.column33.name=DGQUEUEBYT@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.columnCount=37@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TAP 99
* *                      Returns all data for all applications active
* *                      on the TCPIP stack.
* *
* *  Table:              KN3TAP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/02/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Application with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all applications.
* TABLE=KN3.KN3TAP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=CONNCOUNT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=IDLETIME;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BCKLOGREJ;
* COLUMNS=BCKLOGRETM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=BYTERATE;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=DGMSRATE;
* COLUMNS=SEGOUTRT;
* COLUMNS=SEGINRT;
* COLUMNS=SEGRATE;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$
* ORDER=A APPLNAME;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Application with All Attributes',
  'This query returns all attributes for all applications.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=CONNCOUNT@table1.column4.name=ACTCONN@table1.column5.name=ACCCONN@table1.column6.name=CONNRATE@table1.column7.name=CONNHWM@table1.column8.name=HWMTM@table1.column9.name=IDLEACC@table1.column10.name=IDLETIME@table1.column11.name=SERVERUP@table1.column12.name=CONNBACK@table1.column13.name=BCKLOGREJ@table1.column14.name=BCKLOGRETM@table1.column15.name=BYTEOUTRT@table1.column16.name=BYTEINRT@table1.column17.name=BYTERATE@table1.column18.name=DGOUTRT@table1.column19.name=DGINRT@table1.column20.name=DGMSRATE@table1.column21.name=SEGOUTRT@table1.column22.name=SEGINRT@table1.column23.name=SEGRATE@table1.column24.name=GBYTOUTTOT@table1.column25.name=BYTSOUTTOT@table1.column26.name=GBYTINTOT@table1.column27.name=BYTSINTOT@table1.column28.name=GBYTTOTTOT@table1.column29.name=BYTSTOTTOT@table1.column30.name=BYTSOUTINT@table1.column31.name=BYTSININT@table1.column32.name=BYTSTOTINT@table1.column33.name=SEGSOUTTOT@table1.column34.name=SEGSINTOT@table1.column35.name=SEGSTOTTOT@table1.column36.name=SEGSOUTINT@table1.column37.name=SEGSININT@table1.column38.name=SEGSTOTINT@table1.column39.name=OOOSEGINT@table1.column40.name=OOOSEGTOT@table1.column41.name=OOOSEGPCT@table1.column42.name=REXMITSINT@table1.column43.name=REXMITSTOT@table1.column44.name=REXMITSPCT@table1.column45.name=REXMITSRT@table1.column46.name=DGMSOUTTOT@table1.column47.name=DGMSINTOT@table1.column48.name=DGMSTOT@table1.column49.name=DGMSOUTINT@table1.column50.name=DGMSININT@table1.column51.name=DGMSTOTINT@table1.column52.name=DGSQUEUED@table1.column53.name=DGSDISCARD@table1.column54.name=DGSDISCPCT@table1.column55.name=DGQUEUEBYT@table1.column56.name=ORIGINNODE@table1.column57.name=SYSID@table1.column58.name=HOSTNAME@table1.column59.name=TCPIPNAME@table1.columnCount=59@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=APPLNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 00
* *                      Returns MVS address space related data
* *                      for a TCPIP address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAS00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Address Space Description;
* TABLE=KN3.KN3TAS;
* COLUMNS=SYSID;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* PRED=ORIGINNODE = $NODE$
* ORDER=A SYSID;
* SITNAME=N3T_CPU_Pct_Warning Warning
* SITNAME=N3T_CPU_Pct_Critical Critical
* SITNAME=N3T_Total_CSA_Pct Warning
* SITNAME=N3T_CSA_Pct_Below_16MB Warning
* SITNAME=N3T_Paging_Rate Warning
* SITNAME=N3T_Telnet_Pool_Usage_Critical Critical
* SITNAME=N3T_Telnet_Pool_Usage_Warning Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAS00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Address Space',
  'Address Space Description',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=SYSID@table1.column2.name=CPUPCT@table1.column3.name=PAGINGRATE@table1.column4.name=CSA24USAGE@table1.column5.name=CSA24PCT@table1.column6.name=CSATOUSAGE@table1.column7.name=CSATOPCT@table1.column8.name=TPOOLSIZE@table1.column9.name=TPOOLCOUNT@table1.column10.name=TPOOLPCT@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=SYSID@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171046000',
   '_ KCJ',
   'KN3TAS00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAS00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAS00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAS00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAS00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TAS00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TAS00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TAS00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TAS00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TAS00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Warning',
   'Warning',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CPU_Pct_Critical',
   'Critical',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Total_CSA_Pct',
   'Warning',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_CSA_Pct_Below_16MB',
   'Warning',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Paging_Rate',
   'Warning',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Critical',
   'Critical',
   'KN3TAS00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Telnet_Pool_Usage_Warning',
   'Warning',
   'KN3TAS00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 98
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TAS98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP/IP Summary workspace.
* TABLE=KN3.KN3TAS;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP/IP Summary',
  'This query returns attributes for TCP/IP Summary workspace.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=TCPIPNAME@table1.column2.name=TIMESTAMP@table1.column3.name=COLLINTV@table1.column4.name=IPADDRS@table1.column5.name=GWCOUNT@table1.column6.name=CONCOUNT@table1.column7.name=BYTERATE@table1.column8.name=APPLCOUNT@table1.column9.name=DEVCOUNT@table1.column10.name=TPOOLSIZE@table1.column11.name=TPOOLCOUNT@table1.column12.name=TPOOLPCT@table1.column13.name=GSEGSIN@table1.column14.name=SEGSIN@table1.column15.name=GSEGSOUT@table1.column16.name=SEGSOUT@table1.column17.name=INDISCRDS@table1.column18.name=INDISPCT@table1.column19.name=OUTDISCRDS@table1.column20.name=OUTDISPCT@table1.column21.name=REASMCOUNT@table1.column22.name=REASMPCT@table1.column23.name=REASFCOUNT@table1.column24.name=REASFPCT@table1.column25.name=FRAGCOUNT@table1.column26.name=FRAGPCT@table1.column27.name=FRAGFAIL@table1.column28.name=FRAGFPCT@table1.column29.name=TCPSESSCNT@table1.column30.name=TCPGSEGIN@table1.column31.name=TCPSEGSIN@table1.column32.name=TCPGSEGOUT@table1.column33.name=TCPSEGSOUT@table1.column34.name=TCPRXMTS@table1.column35.name=TCPRXMITPT@table1.column36.name=UDPDGRMGIN@table1.column37.name=UDPDGRMSIN@table1.column38.name=UDPDGMGOUT@table1.column39.name=UDPDGMSOUT@table1.column40.name=UDPINERRS@table1.column41.name=UDPNOPORTS@table1.column42.name=UDPINERPCT@table1.column43.name=ORIGINNODE@table1.column44.name=SYSID@table1.column45.name=HOSTNAME@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TAS 99
* *                      Returns both MVS data and IP data for a TCPIP
* *                      address space.
* *
* *  Table:              KN3TAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *
* *
* ********************************************************************************
* IDENT=KN3TAS99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all address space attributes.;
* TABLE=KN3.KN3TAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=COLLINTV;
* COLUMNS=IPADDRS;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* COLUMNS=GWCOUNT;
* COLUMNS=CONCOUNT;
* COLUMNS=BYTERATE;
* COLUMNS=APPLCOUNT;
* COLUMNS=DEVCOUNT;
* COLUMNS=TPOOLSIZE;
* COLUMNS=TPOOLCOUNT;
* COLUMNS=TPOOLPCT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=OUTDISPCT;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TAS99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Address Space Attributes',
  'This query returns all address space attributes.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=COLLINTV@table1.column7.name=IPADDRS@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.column14.name=GWCOUNT@table1.column15.name=CONCOUNT@table1.column16.name=BYTERATE@table1.column17.name=APPLCOUNT@table1.column18.name=DEVCOUNT@table1.column19.name=TPOOLSIZE@table1.column20.name=TPOOLCOUNT@table1.column21.name=TPOOLPCT@table1.column22.name=GSEGSIN@table1.column23.name=SEGSIN@table1.column24.name=GSEGSOUT@table1.column25.name=SEGSOUT@table1.column26.name=INDISCRDS@table1.column27.name=INDISPCT@table1.column28.name=OUTDISCRDS@table1.column29.name=OUTDISPCT@table1.column30.name=REASMCOUNT@table1.column31.name=REASMPCT@table1.column32.name=REASFCOUNT@table1.column33.name=REASFPCT@table1.column34.name=FRAGCOUNT@table1.column35.name=FRAGPCT@table1.column36.name=FRAGFAIL@table1.column37.name=FRAGFPCT@table1.column38.name=TCPSESSCNT@table1.column39.name=TCPGSEGIN@table1.column40.name=TCPSEGSIN@table1.column41.name=TCPGSEGOUT@table1.column42.name=TCPSEGSOUT@table1.column43.name=TCPRXMTS@table1.column44.name=TCPRXMITPT@table1.column45.name=UDPDGRMGIN@table1.column46.name=UDPDGRMSIN@table1.column47.name=UDPDGMGOUT@table1.column48.name=UDPDGMSOUT@table1.column49.name=UDPINERRS@table1.column50.name=UDPNOPORTS@table1.column51.name=UDPINERPCT@table1.columnCount=51@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCH99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TCH 99
* *                      Returns all data for the OSA channels.
* *
* *  Table:              KN3TCH
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/26/02 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOCH00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns the data for OSA channels.
* TABLE=KN3.KN3TCH;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVICENAME;
* COLUMNS=CHANNUM;
* COLUMNS=CHANTYPE;
* COLUMNS=CHANSTYPE;
* COLUMNS=CHANMODE;
* COLUMNS=CHANSTATE;
* COLUMNS=SHAREIND;
* COLUMNS=PORTCOUNT;
* COLUMNS=CNTLUNITNO;
* COLUMNS=CODELEVEL;
* COLUMNS=CURLPARNAM;
* COLUMNS=CURLPARNUM;
* COLUMNS=MANLPARNAM;
* COLUMNS=MANLPARNUM;
* COLUMNS=PCIUTIL1MN;
* COLUMNS=PROUTIL1MN;
* COLUMNS=PCIUTIL5MN;
* COLUMNS=PROUTIL5MN;
* COLUMNS=PCIUTIL1HR;
* COLUMNS=PROUTIL1HR;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_OSA_Chan_PCI_Busy_Pct_5Min Warning
* SITNAME=N3T_OSA_Chan_Pro_Util_Pct_5Min Warning
* SITNAME=N3T_OSA_Utilization Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOCH00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'OSA',
  'This query returns the data for OSA channels.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCH@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVICENAME@table1.column7.name=CHANNUM@table1.column8.name=CHANTYPE@table1.column9.name=CHANSTYPE@table1.column10.name=CHANMODE@table1.column11.name=CHANSTATE@table1.column12.name=SHAREIND@table1.column13.name=PORTCOUNT@table1.column14.name=CNTLUNITNO@table1.column15.name=CODELEVEL@table1.column16.name=CURLPARNAM@table1.column17.name=CURLPARNUM@table1.column18.name=MANLPARNAM@table1.column19.name=MANLPARNUM@table1.column20.name=PCIUTIL1MN@table1.column21.name=PROUTIL1MN@table1.column22.name=PCIUTIL5MN@table1.column23.name=PROUTIL5MN@table1.column24.name=PCIUTIL1HR@table1.column25.name=PROUTIL1HR@table1.columnCount=25@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171046000',
   '_ KCJ',
   'KN3TOCH00',
   'OSA'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TOCH00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TOCH00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_PCI_Busy_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Chan_Pro_Util_Pct_5Min',
   'Warning',
   'KN3TOCH00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_OSA_Utilization',
   'Warning',
   'KN3TOCH00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 00
* *                      Returns connection identifying information
* *                      for all connections on a TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  05/06/02 RBS       Changed "Current Connections" to "Connections"
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TCN00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connections
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns a List of current TCPIP connections.
* TABLE=KN3.KN3TCN;
* COLUMNS=HOSTNAME
* COLUMNS=TCPIPNAME
* COLUMNS=APPLNAME
* COLUMNS=LOCALPORT;
* COLUMNS=UDPFLAG
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;
* SITNAME=N3T_Conn_Byte_Rate Warning
* SITNAME=N3T_Conn_Current_Retransmits Warning
* SITNAME=N3T_Conn_Datagram_Rate Warning
* SITNAME=N3T_Conn_Rnd_Trip_Time Critical
* SITNAME=N3T_Conn_Rnd_Trip_Variance Warning
* SITNAME=N3T_Conn_Pct_Segs_Rexmit Warning
* SITNAME=N3T_Conn_Connections_in_Backlog Warning
* SITNAME=N3T_Conn_Backlog_Conns_Rejected Warning
* SITNAME=N3T_Appl_Reject_Conn Warning
* SITNAME=N3T_Appl_Reject_Conn_Resource Warning
* SITNAME=N3T_Appl_Reject_Conn_WorkSpike Warning
* SITNAME=N3T_Conn_Pct_Datagrams_Discd Warning
* SITNAME=N3T_Conn_Pct_OO_Segments Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Byte_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Current_Retransmits' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Datagram_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Time' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Variance' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_Resource' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_WorkSpike' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TCN00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Connections',
  'This query returns a List of current TCPIP connections.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=HOSTNAME@table1.column2.name=TCPIPNAME@table1.column3.name=APPLNAME@table1.column4.name=LOCALPORT@table1.column5.name=UDPFLAG@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171046000',
   '_ KCJ',
   'KN3TCN00',
   'Connections'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TCN00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TCN00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Byte_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Current_Retransmits',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Datagram_Rate',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Time',
   'Critical',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Rnd_Trip_Variance',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Segs_Rexmit',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Connections_in_Backlog',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Backlog_Conns_Rejected',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_Resource',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Appl_Reject_Conn_WorkSpike',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_Datagrams_Discd',
   'Warning',
   'KN3TCN00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Conn_Pct_OO_Segments',
   'Warning',
   'KN3TCN00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 01
* *                      Returns connection data for all connections
* *                      showing current activity, i.e., activity in
* *                      the last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* ********
* IDENT=KN3TCN01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with Current Activity',
  'This query returns all connections with current activity.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 02
* *                      Returns connection data for all connections
* *                      showing no current activity, i.e, no activity
* *                      in last sample interval.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TCN02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Connection with No Current Activity
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all connections with no current activity.
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=ASID;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=IDLETIME;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* COLUMNS=FGNSOCKET;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE = 0;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Connection with No Current Activity',
  'This query returns all connections with no current activity.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=HEXCONNNUM@table1.column6.name=CONNSTATUS@table1.column7.name=ASID@table1.column8.name=STARTTM@table1.column9.name=CONNDUR@table1.column10.name=IDLETIME@table1.column11.name=GBYTINTOT@table1.column12.name=BYTSINTOT@table1.column13.name=GBYTOUTTOT@table1.column14.name=BYTSOUTTOT@table1.column15.name=GBYTTOTTOT@table1.column16.name=BYTSTOTTOT@table1.column17.name=REXMITSTOT@table1.column18.name=REXMITSPCT@table1.column19.name=DGMSINTOT@table1.column20.name=DGMSOUTTOT@table1.column21.name=DGMSTOT@table1.column22.name=ORIGINNODE@table1.column23.name=SYSID@table1.column24.name=HOSTNAME@table1.column25.name=TCPIPNAME@table1.column26.name=CONNNUM@table1.column27.name=FGNSOCKET@table1.columnCount=27@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=EQ@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 90
* *                      Returns connection data for all connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/09/03 MCG       Add query for link from Applications
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TCN90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all connections associated with selected application.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=KN3TCN.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application Connections',
  'This query returns all connections associated with selected application.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter1.column=KN3TCN.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCN 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TCN
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/05/03 MCG       N3WS1004/QN31022 - Connection Number truncation
* *  11/24/03 MCG       N3WS1005/QN31021 - Change default sort order
* *  03/01/04 MCG       QN31024/03R1B5 Rebuild
* *  11/03/04 MCG       V310 Support
* *
* *
* ********************************************************************************
* IDENT=KN3TCN99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Connections with All Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all attributes for all connections.;
* TABLE=KN3.KN3TCN;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=UDPFLAG;
* COLUMNS=LOCALPORT;
* COLUMNS=FGNSOCKET;
* COLUMNS=HEXCONNNUM;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=HEXCONNNUM;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=CONNNUM;
* PRED=ORIGINNODE = $NODE$
* PRED=AND BYTERATE >= 2048;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCN99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Connections with All Attributes',
  'This query returns all attributes for all connections.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TCN@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=UDPFLAG@table1.column4.name=LOCALPORT@table1.column5.name=FGNSOCKET@table1.column6.name=HEXCONNNUM@table1.column7.name=CONNSTATUS@table1.column8.name=GBYTINTOT@table1.column9.name=BYTSINTOT@table1.column10.name=GBYTOUTTOT@table1.column11.name=BYTSOUTTOT@table1.column12.name=GBYTTOTTOT@table1.column13.name=BYTSTOTTOT@table1.column14.name=BYTSININT@table1.column15.name=BYTSOUTINT@table1.column16.name=BYTSTOTINT@table1.column17.name=IDLETIME@table1.column18.name=BYTERATE@table1.column19.name=RTRIPTIME@table1.column20.name=RTRIPVAR@table1.column21.name=TAPPL@table1.column22.name=TLU@table1.column23.name=REXMITSINT@table1.column24.name=REXMITSTOT@table1.column25.name=REXMITSPCT@table1.column26.name=DGMSININT@table1.column27.name=DGMSOUTINT@table1.column28.name=DGMSTOTINT@table1.column29.name=DGMSINTOT@table1.column30.name=DGMSOUTTOT@table1.column31.name=DGMSTOT@table1.column32.name=DGMSRATE@table1.column33.name=HEXCONNNUM@table1.column34.name=ORIGINNODE@table1.column35.name=SYSID@table1.column36.name=HOSTNAME@table1.column37.name=TCPIPNAME@table1.column38.name=CONNNUM@table1.columnCount=38@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=2048@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 00
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  02/27/02 CKM       Added SITNAMEs
* *  02/27/02 CKM       Added SITNAMEs
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TDV00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways and Devices;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=Internal Use Only;
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$
* SITNAME=N3T_Device_Status_Active Warning
* SITNAME=N3T_Device_Status_Inactive Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Active' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Inactive' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Gateways and Devices',
  'Internal Use Only',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171046000',
   '_ KCJ',
   'KN3TDV00',
   'Gateways and Devices'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TDV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TDV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Active',
   'Warning',
   'KN3TDV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Device_Status_Inactive',
   'Warning',
   'KN3TDV00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TDV 99
* *                      Returns all data for all devices defined
* *                      to the TCPIP stack.
* *
* *  Table:              KN3TDV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *
* *
* ********************************************************************************
* IDENT=KN3TDV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Devices with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all devices.
* TABLE=KN3.KN3TDV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=DEVNAME;
* COLUMNS=DEVTYPE;
* COLUMNS=DEVSTATUS;
* COLUMNS=QUEUESIZE;
* COLUMNS=DEVADDR;
* COLUMNS=JOBNAME;
* COLUMNS=PGMNAME;
* COLUMNS=LINKNAME;
* COLUMNS=LINKTYPE;
* COLUMNS=NETNUMBER;
* PRED=ORIGINNODE = $NODE$
* ORDER=A DEVNAME, DEVTYPE;
* ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TDV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Devices with All Attributes',
  'This query returns all attributes for all devices.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TDV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=DEVNAME@table1.column7.name=DEVTYPE@table1.column8.name=DEVSTATUS@table1.column9.name=QUEUESIZE@table1.column10.name=DEVADDR@table1.column11.name=JOBNAME@table1.column12.name=PGMNAME@table1.column13.name=LINKNAME@table1.column14.name=LINKTYPE@table1.column15.name=NETNUMBER@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=DEVNAME@order1.sequence=ASCENDING@order2.column=DEVTYPE@order2.sequence=ASCENDING@order3.column=TIMESTAMP@order3.sequence=DESCENDING@orderCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 00
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Gateways And Devices
* VISIBLE=N
* USER=N3_DEV
* DESC=Internal Use Only
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Gateways And Devices',
  'Internal Use Only',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TGA 99
* *                      Returns all data for all Gateways defined to
* *                      the TCPIP stack.
* *
* *  Table:              KN3TGA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/19/02 RBS       FCS Drop 1 cleanup
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TGA99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=All Gateway with All Attributes
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns all attributes for all gateways.
* TABLE=KN3.KN3TGA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=NETADDR;
* COLUMNS=FIRSTHOP;
* COLUMNS=LINKNAME;
* COLUMNS=PACKETSIZE;
* COLUMNS=SNETMASK;
* COLUMNS=SNETVALUE;
* COLUMNS=LINKSTATUS;
* PRED=ORIGINNODE = $NODE$
* ORDER=A LINKNAME;
* * ORDER=D TIMESTAMP;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TGA99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'All Gateway with All Attributes',
  'This query returns all attributes for all gateways.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3TGA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=NETADDR@table1.column7.name=FIRSTHOP@table1.column8.name=LINKNAME@table1.column9.name=PACKETSIZE@table1.column10.name=SNETMASK@table1.column11.name=SNETVALUE@table1.column12.name=LINKSTATUS@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=LINKNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Sessions Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Sessions Count',
  'This query returns count of active FTP sessions.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS61.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS61;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(ORIGINNODE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS61';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS61',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(ORIGINNODE)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=EQ@filter4.value=2@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS79;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP sessions;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns statistics for active FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS79',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP sessions',
  'This query returns statistics for active FTP sessions.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILREA@table1.column14.name=ASID@table1.column15.name=ORIGINNODE@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.column18.name=LINKID@table1.column19.name=ACTIVE@table1.column20.name=FTPTYPEINT@table1.column21.name=REMPORTS@table1.column22.name=LCLPORTS@table1.column23.name=LOGFAILINT@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 80
* *                      This query returns server FTP session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Server Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 1;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Server Session Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=1@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=1@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS81.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 81
* *                      This query returns login failures for server FTP
* *                      sessions.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS81;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Server Session FTP Login Failures;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns login failure reasons for each user ID where count > 0.;
* TABLE=KN3.KN3FSE;
* COLUMNS=SRVUSERID;
* GROUP=SRVUSERID;
* COLUMNS=COUNT(ORIGINNODE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND LOGFAILINT NE 0;
* PRED=AND SRVUSERID NE NULL;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS81';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS81',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Server Session FTP Login Failures',
  'This query returns login failure reasons for each user ID where count > 0.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=SRVUSERID@table1.column2.name=COUNT(ORIGINNODE)@table1.columnCount=2@tableCount=1@group1.column=SRVUSERID@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=LOGFAILINT@filter2.operator=NE@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter3.column=SRVUSERID@filter3.operator=NE@filter3.value=NULL@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS82.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 82
* *                      This query returns client session count.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS82;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Client Session Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of client FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND FTPTYPEINT EQ 0;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS82';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS82',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Client Session Count',
  'This query returns count of client FTP sessions.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=FTPTYPEINT@filter2.operator=EQ@filter2.value=0@filter2.type=I@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=4@filter3.type=I@filter4.connector=AND@filter4.column=DURATION@filter4.operator=GT@filter4.value=60@filter4.type=I@filter5.connector=OR@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter5.column=ORIGINNODE@filter5.operator=EQ@filter5.value=$NODE$@filter6.connector=AND@filter6.column=FTPTYPEINT@filter6.operator=EQ@filter6.value=0@filter6.type=I@filter7.connector=AND@filter7.column=ACTIVE@filter7.operator=EQ@filter7.value=2@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 90
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/21/05 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Tranfer Session;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP session data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Tranfer Session',
  'This query returns FTP session data for selected FTP transfer.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=FTPTYPE@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=SRVUSERID@table1.column9.name=CLTUSERID@table1.column10.name=STARTTM@table1.column11.name=ENDTM@table1.column12.name=DURATION@table1.column13.name=LOGFAILREA@table1.column14.name=ASID@table1.column15.name=ORIGINNODE@table1.column16.name=SYSID@table1.column17.name=TCPIPNAME@table1.column18.name=LINKID@table1.column19.name=ACTIVE@table1.column20.name=FTPTYPEINT@table1.column21.name=REMPORTS@table1.column22.name=LCLPORTS@table1.column23.name=LOGFAILINT@table1.columnCount=23@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS91.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 91
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS91;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Tranfer Client Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP client session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 0;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS91';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS91',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Tranfer Client Session Starts',
  'Returns FTP client session start data for selected FTP transfer.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=0@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS92.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 92
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/23/05 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFS92;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Tranfer Server Session Starts;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns FTP server session start data for selected FTP transfer.;
* TABLE=KN3.KN3FSE;
* COLUMNS=COUNT(FTPTYPEINT);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FSE.LINKID = $LINKID$;
* PRED=AND KN3FSE.FTPTYPEINT = 1;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS92';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFS92',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Tranfer Server Session Starts',
  'Returns FTP server session start data for selected FTP transfer.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FSE@table1.column1.name=COUNT(FTPTYPEINT)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter2.column=KN3FSE.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=KN3FSE.FTPTYPEINT@filter3.operator=EQ@filter3.value=1@filter3.type=I@filter4.connector=AND@filter4.column=ACTIVE@filter4.operator=GT@filter4.value=1@filter4.type=I@filterCount=4@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FSE 99
* *                      This query returns session data for sessions either from
* *                      a remote FTP client to a z/OS FTP server, or from a z/OS
* *                      FTP client to a remote FTP server. A local IP address
* *                      and port number and a remote IP address and port number
* *                      uniquely define the FTP control connection for an FTP
* *                      session.
* *
* *  Table:              KN3FSE
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/09/07 MHP       Created
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFS99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFS99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFS99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns statistics for FTP sessions.;
* TABLE=KN3.KN3FSE;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=FTPTYPE;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=SRVUSERID;
* COLUMNS=CLTUSERID;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=DURATION;
* COLUMNS=LOGFAILREA;
* COLUMNS=ASID;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTPTYPEINT;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* COLUMNS=LOGFAILINT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND DURATION GT 60;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFS99";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE =
 "KN3TFS99";
DELETE FROM KFWTMPL WHERE NAME     =
 "KN3TFS99";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFS99",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "D",
  "FTP",
  "This query returns statistics for FTP sessions.",
  "N3_DEV",
  "1050824164203000",
"tableCount=1@table1.name=KN3FSE@table1.column1.name=KN3FSE.ORIGINNODE@table1.column2.name=KN3FSE.ACTIVE@table1.column3.name=KN3FSE.DURATION@table1.column4.name=KN3FSE.TIMESTAMP@table1.column5.name=KN3FSE.APPLNAME@table1.column6.name=KN3FSE.FTPTYPE@table1.column7.name=KN3FSE.REMOTEIP@table1.column8.name=KN3FSE.REMPORT@table1.column9.name=KN3FSE.LOCALIP@table1.column10.name=KN3FSE.LOCALPORT@table1.column11.name=KN3FSE.SRVUSERID@table1.column12.name=KN3FSE.CLTUSERID@table1.column13.name=KN3FSE.STARTTM@table1.column14.name=KN3FSE.ENDTM@table1.column15.name=KN3FSE.LOGFAILREA@table1.column16.name=KN3FSE.ASID@table1.column17.name=KN3FSE.SYSID@table1.column18.name=KN3FSE.TCPIPNAME@table1.column19.name=KN3FSE.LINKID@table1.column20.name=KN3FSE.FTPTYPEINT@table1.column21.name=KN3FSE.REMPORTS@table1.column22.name=KN3FSE.LCLPORTS@table1.column23.name=KN3FSE.LOGFAILINT@table1.columnCount=23@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FSE.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FSE.ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=KN3FSE.DURATION@filter3.operator=GT@filter3.value=60@filter3.type=I@filter4.connector=) OR (@filter4.column=KN3FSE.ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND+)@filter5.column=KN3FSE.ACTIVE@filter5.operator=EQ@filter5.value=2@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  "0000000000000000000000002000000000000000000",
   32,
   259,
   "1050824164203000",
   "_ KCJ",
   "KN3TFS99",
   "FTP"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "OK",
   -1,
   65795,
   "Normal and Available State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Critical",
   90,
   259,
   "Critical State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Warning",
   30,
   259,
   "Warning State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Informational",
   25,
   259,
   "Informational State"
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  "KN3TFS99",
   "Unavailable",
   95,
   259,
   "Unavailable State"
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Critical",
   "Critical",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Warning",
   "Warning",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*Informational",
   "Informational",
   "KN3TFS99",
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  "*STATUS_UNKNOWN",
   "Unavailable",
   "KN3TFS99",
   256
);
*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT60.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT60;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of active FTP transfer.;
* TABLE=KN3.KN3FTP;
* COLUMNS=COUNT(ACTIVE);
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT60';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT60',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers Count',
  'This query returns count of active FTP transfer.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(ACTIVE)@table1.columnCount=1@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT79;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active FTP Transfers;
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for active FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT79',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active FTP Transfers',
  'This query returns performance data for active FTP transfers.',
  'N3_DEV',
  '1070129171046000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT80.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 80
* *                      This query returns FTP transfer count for selected
* *                      FTP Session
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/16/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT80;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Transfer Count;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns count of server FTP sessions.;
* TABLE=KN3.KN3FTP;
* GROUP=FTTYPE;
* COLUMNS=COUNT(FTTYPE);
* COLUMNS=FTTYPE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT80';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT80',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Transfer Count',
  'This query returns count of server FTP sessions.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=COUNT(FTTYPE)@table1.column2.name=FTTYPE@table1.columnCount=2@tableCount=1@group1.column=FTTYPE@groupCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=EQ@filter3.value=2@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=KN3FTP.LINKID@filter5.operator=EQ@filter5.value=$LINKID$@filter5.column=KN3FTP.LINKID@filter5.operator=EQ@filter5.value=$LINKID$@filter6.connector=AND@filter6.column=ACTIVE@filter6.operator=EQ@filter6.value=4@filter6.type=I@filter7.connector=AND@filter7.column=FTDUR@filter7.operator=GT@filter7.value=1000@filter7.type=I@filterCount=7@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TFT90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP Session Transfers;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns FTP transfer data for selected FTP Session.;
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND KN3FTP.LINKID = $LINKID$;
* PRED=AND ACTIVE GT 1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TFT90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'FTP Session Transfers',
  'This query returns FTP transfer data for selected FTP Session.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3FTP@table1.column1.name=TIMESTAMP@table1.column2.name=FTRIP@table1.column3.name=FTRPORT@table1.column4.name=FTLIP@table1.column5.name=FTLPORT@table1.column6.name=FTUSER@table1.column7.name=CLTUSERID@table1.column8.name=FTTYPE@table1.column9.name=FTSTART@table1.column10.name=FTEND@table1.column11.name=FTDUR@table1.column12.name=GFTBYTES@table1.column13.name=FTBYTES@table1.column14.name=FTCMD@table1.column15.name=LASTREPLY@table1.column16.name=TRANSMODE@table1.column17.name=FILETYPE@table1.column18.name=DATATYPE@table1.column19.name=DSTYPE@table1.column20.name=DATASTRUCT@table1.column21.name=FTFILE@table1.column22.name=PDSNAME@table1.column23.name=DSNAME2@table1.column24.name=PDSNAME2@table1.column25.name=ORIGINNODE@table1.column26.name=SYSID@table1.column27.name=TCPIPNAME@table1.column28.name=LINKID@table1.column29.name=ACTIVE@table1.column30.name=FTLPORTS@table1.column31.name=FTRPORTS@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter2.column=KN3FTP.LINKID@filter2.operator=EQ@filter2.value=$LINKID$@filter3.connector=AND@filter3.column=ACTIVE@filter3.operator=GT@filter3.value=1@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 04.103
*
*   Data generated for V180 CandleNet Portal 
*
*   Input Data from KN3TFT99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks FTP 99
* *                      The FTP Transfers view provides performance data for FTP
* *                      data transfers between a z/OS FTP client and a remote FTP
* *                      server and between a remote FTP client and a z/OS FTP
* *                      server.  A local IP address and port number and a remote
* *                      IP address and port number uniquely define the FTP data
* *                      connection for this FTP transfer.
* *
* *  Table:              KN3FTP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  01/08/07 MHP       Created
* *
* *  NOTE!!!!! --- Any changes to this file will not be generated using HELPER.
* *  The changes must be made to the KN3TFT99.SQL file.  Due to query issues with
* *  the platform, this file can not be generated.  The KN3TFT99.SQL file is piped into
* *  the kn3_kcj.sql file using the kn3_kcj.bat file.
* ********************************************************************************
* IDENT=KN3TFT99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=FTP_Transfers
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns performance data for completed FTP transfers.
* TABLE=KN3.KN3FTP;
* COLUMNS=TIMESTAMP;
* COLUMNS=FTRIP;
* COLUMNS=FTRPORT;
* COLUMNS=FTLIP;
* COLUMNS=FTLPORT;
* COLUMNS=FTUSER;
* COLUMNS=CLTUSERID;
* COLUMNS=FTTYPE;
* COLUMNS=FTSTART;
* COLUMNS=FTEND;
* COLUMNS=FTDUR;
* COLUMNS=GFTBYTES;
* COLUMNS=FTBYTES;
* COLUMNS=FTCMD;
* COLUMNS=LASTREPLY;
* COLUMNS=TRANSMODE;
* COLUMNS=FILETYPE;
* COLUMNS=DATATYPE;
* COLUMNS=DSTYPE;
* COLUMNS=DATASTRUCT;
* COLUMNS=FTFILE;
* COLUMNS=PDSNAME;
* COLUMNS=DSNAME2;
* COLUMNS=PDSNAME2;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LINKID;
* COLUMNS=ACTIVE;
* COLUMNS=FTLPORTS;
* COLUMNS=FTRPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 2;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE EQ 4;
* PRED=AND FTDUR GT 1000;


DELETE FROM KFWQUERY   WHERE ID       =
 "KN3TFT99";


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( "KN3TFT99",
  "KN3",
  "0000000000000000000000002000000000000000000",
  "P",
  "FTP_Transfers",
  "This query returns performance data for completed FTP transfers.",
  "N3_DEV",
  "1050824164203000",
"tableCount=1@table1.name=KN3FTP@table1.column1.name=KN3FTP.ORIGINNODE@table1.column2.name=KN3FTP.ACTIVE@table1.column3.name=KN3FTP.FTDUR@table1.column4.name=KN3FTP.TIMESTAMP@table1.column5.name=KN3FTP.FTRIP@table1.column6.name=KN3FTP.FTRPORT@table1.column7.name=KN3FTP.FTLIP@table1.column8.name=KN3FTP.FTLPORT@table1.column9.name=KN3FTP.FTUSER@table1.column10.name=KN3FTP.CLTUSERID@table1.column11.name=KN3FTP.FTTYPE@table1.column12.name=KN3FTP.FTSTART@table1.column13.name=KN3FTP.FTEND@table1.column14.name=KN3FTP.GFTBYTES@table1.column15.name=KN3FTP.FTBYTES@table1.column16.name=KN3FTP.FTCMD@table1.column17.name=KN3FTP.LASTREPLY@table1.column18.name=KN3FTP.TRANSMODE@table1.column19.name=KN3FTP.FILETYPE@table1.column20.name=KN3FTP.DATATYPE@table1.column21.name=KN3FTP.DSTYPE@table1.column22.name=KN3FTP.DATASTRUCT@table1.column23.name=KN3FTP.FTFILE@table1.column24.name=KN3FTP.PDSNAME@table1.column25.name=KN3FTP.DSNAME2@table1.column26.name=KN3FTP.PDSNAME2@table1.column27.name=KN3FTP.SYSID@table1.column28.name=KN3FTP.TCPIPNAME@table1.column29.name=KN3FTP.LINKID@table1.column30.name=KN3FTP.FTLPORTS@table1.column31.name=KN3FTP.FTRPORTS@table1.columnCount=31@at=$THRUNODE$@filter1.connector=AND (@filter1.column=KN3FTP.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=KN3FTP.ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=) OR (@filter3.column=KN3FTP.ORIGINNODE@filter3.operator=EQ@filter3.value=$NODE$@filter4.connector=AND@filter4.column=KN3FTP.ACTIVE@filter4.operator=EQ@filter4.value=4@filter4.type=I@filter5.connector=AND+)@filter5.column=KN3FTP.FTDUR@filter5.operator=GT@filter5.value=1000@filter5.type=I@filterCount=5@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@");
*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TLP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA LPARs for a specific channel
* *
* *  Table:              KN3TLP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOLPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA LPARs;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns the data for OSA LPARs for a specific channel.;
* TABLE=KN3.KN3TLP;
* COLUMNS=ORIGINNODE;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=LPARNAME;
* COLUMNS=LPARCSS;
* COLUMNS=LPARNUM;
* COLUMNS=PROCUTL1MN;
* COLUMNS=INKBYTR1MN;
* COLUMNS=OTKBYTR1MN;
* COLUMNS=PROCUTL5MN;
* COLUMNS=INKBYTR5MN;
* COLUMNS=OTKBYTR5MN;
* COLUMNS=PROCUTL1HR;
* COLUMNS=INKBYTR1HR;
* COLUMNS=OTKBYTR1HR;
* PRED=  KN3TLP.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOLPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA LPARs',
  'This query returns the data for OSA LPARs for a specific channel.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TLP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CHANNEL@table1.column4.name=LPARNAME@table1.column5.name=LPARCSS@table1.column6.name=LPARNUM@table1.column7.name=PROCUTL1MN@table1.column8.name=INKBYTR1MN@table1.column9.name=OTKBYTR1MN@table1.column10.name=PROCUTL5MN@table1.column11.name=INKBYTR5MN@table1.column12.name=OTKBYTR5MN@table1.column13.name=PROCUTL1HR@table1.column14.name=INKBYTR1HR@table1.column15.name=OTKBYTR1HR@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter1.column=KN3TLP.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPO99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks TPO 99
* *                      Returns all data for the OSA ports for a specific channel
* *
* *  Table:              KN3TPO
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/01/03 TBE       Original
* *  11/11/04 MCG       V310 Support
* *
* ********************************************************************************
* IDENT=KN3TOPO00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=OSA Ports
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns the data for OSA ports for a specific channel.
* TABLE=KN3.KN3TPO;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=CHANNEL;
* COLUMNS=PORTNAME;
* COLUMNS=PORTNUM;
* COLUMNS=LINKNAME;
* COLUMNS=PORTTYPE;
* COLUMNS=HDWRSTATE;
* COLUMNS=DISABLSTAT;
* COLUMNS=SRVICMODE;
* COLUMNS=CONFNAME;
* COLUMNS=CONFSPEED;
* COLUMNS=ACTSPEED;
* COLUMNS=MACADRACTV;
* COLUMNS=MACADRBURN;
* COLUMNS=USERDATA;
* COLUMNS=USERDATAHX;
* COLUMNS=OTPKTSINT;
* COLUMNS=OTPKTSTOT;
* COLUMNS=INPKTSINT;
* COLUMNS=INPKTSTOT;
* COLUMNS=INGFMSINT;
* COLUMNS=INGFMSTOT;
* COLUMNS=BRDFMSINT;
* COLUMNS=BRDFMSTOT;
* COLUMNS=UNKIPFINT;
* COLUMNS=UNKIPFTOT;
* PRED=  KN3TPO.CHANNEL = $OSACHAN$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TOPO00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'OSA Ports',
  'This query returns the data for OSA ports for a specific channel.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TPO@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=CHANNEL@table1.column7.name=PORTNAME@table1.column8.name=PORTNUM@table1.column9.name=LINKNAME@table1.column10.name=PORTTYPE@table1.column11.name=HDWRSTATE@table1.column12.name=DISABLSTAT@table1.column13.name=SRVICMODE@table1.column14.name=CONFNAME@table1.column15.name=CONFSPEED@table1.column16.name=ACTSPEED@table1.column17.name=MACADRACTV@table1.column18.name=MACADRBURN@table1.column19.name=USERDATA@table1.column20.name=USERDATAHX@table1.column21.name=OTPKTSINT@table1.column22.name=OTPKTSTOT@table1.column23.name=INPKTSINT@table1.column24.name=INPKTSTOT@table1.column25.name=INGFMSINT@table1.column26.name=INGFMSTOT@table1.column27.name=BRDFMSINT@table1.column28.name=BRDFMSTOT@table1.column29.name=UNKIPFINT@table1.column30.name=UNKIPFTOT@table1.columnCount=30@tableCount=1@filter1.connector=AND@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter1.column=KN3TPO.CHANNEL@filter1.operator=EQ@filter1.value=$OSACHAN$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TPV 99
* *                      Returns TCP/IP storage statistics for the TCP/IP stack.
* *
* *  Table:              KN3TPV
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3TPV99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Memory Statistics;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns TCP/IP storage statistics for the TCP/IP stack.;
* TABLE=KN3.KN3TPV;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* COLUMNS=TIMESTAMP;
* COLUMNS=IPADDRESS;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLPVT;
* COLUMNS=MAXPVT;
* COLUMNS=MAXPVTALLW;
* COLUMNS=PCTPVT;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_Pct_ECSA_Allocated_Stg Warning
* SITNAME=N3T_Pct_Auth_Pvt_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TPV99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Memory Statistics',
  'This query returns TCP/IP storage statistics for the TCP/IP stack.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TPV@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=HOSTNAME@table1.column4.name=TCPIPNAME@table1.column5.name=TIMESTAMP@table1.column6.name=IPADDRESS@table1.column7.name=ALLECSA@table1.column8.name=MAXECSA@table1.column9.name=MAXECSALLW@table1.column10.name=PCTECSA@table1.column11.name=ALLPVT@table1.column12.name=MAXPVT@table1.column13.name=MAXPVTALLW@table1.column14.name=PCTPVT@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3TPV99',
   'TCP/IP Memory Statistics'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TPV99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TPV99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_Auth_Pvt_Allocated_Stg',
   'Warning',
   'KN3TPV99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN90;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Active TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for active TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 2;
* PRED=AND REMOTEIP = $GETRMIPA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN90',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Active TN3270 Sessions for Remote IP',
  'This query returns statistics for active TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETRMIPA$@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETRMIPA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for SNA Name
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a SNA Name.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND SNALUNAME = $GETSNA$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for SNA Name',
  'This query returns statistics for TN3270 server sessions for a SNA Name.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filter3.column=SNALUNAME@filter3.operator=EQ@filter3.value=$GETSNA$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270 Sessions for Remote IP
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns statistics for TN3270 server sessions for a remote IP.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE GE 2;
* PRED=AND REMOTEIP = $GETREMIP$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TN3270 Sessions for Remote IP',
  'This query returns statistics for TN3270 server sessions for a remote IP.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=GE@filter2.value=2@filter2.type=I@filter3.connector=AND@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETREMIP$@filter3.column=REMOTEIP@filter3.operator=EQ@filter3.value=$GETREMIP$@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks TNA 99
* *                      This query returns performance data and statistics for
* *                      TN3270 server sessions.
* *
* *  Table:              KN3TNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/06/04 MCG       Created
* *
* ********************************************************************************
* IDENT=KN3TTN99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TN3270
* VISIBLE=Y
* USER=N3_DEV
* DESC=This query returns statistics for current TN3270 server sessions.
* TABLE=KN3.KN3TNA;
* COLUMNS=TIMESTAMP;
* COLUMNS=LUNAME;
* COLUMNS=SNALUNAME;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=STARTTM;
* COLUMNS=ENDTM;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=SESSTYPE;
* COLUMNS=LUSELMETH;
* COLUMNS=SSLSTATUS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=ACTIVE;
* COLUMNS=REMPORTS;
* COLUMNS=LCLPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND GBYTTOTTOT GT 0;
* PRED=OR ORIGINNODE = $NODE$;
* PRED=AND ACTIVE = 4;
* PRED=AND BYTSTOTTOT GT 200000;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TTN99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TTN99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TN3270',
  'This query returns statistics for current TN3270 server sessions.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TNA@table1.column1.name=TIMESTAMP@table1.column2.name=LUNAME@table1.column3.name=SNALUNAME@table1.column4.name=REMOTEIP@table1.column5.name=REMPORT@table1.column6.name=LOCALIP@table1.column7.name=LOCALPORT@table1.column8.name=STARTTM@table1.column9.name=ENDTM@table1.column10.name=GBYTINTOT@table1.column11.name=BYTSINTOT@table1.column12.name=GBYTOUTTOT@table1.column13.name=BYTSOUTTOT@table1.column14.name=GBYTTOTTOT@table1.column15.name=BYTSTOTTOT@table1.column16.name=SESSTYPE@table1.column17.name=LUSELMETH@table1.column18.name=SSLSTATUS@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.column22.name=ACTIVE@table1.column23.name=REMPORTS@table1.column24.name=LCLPORTS@table1.columnCount=24@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ACTIVE@filter2.operator=EQ@filter2.value=4@filter2.type=I@filter3.connector=AND@filter3.column=GBYTTOTTOT@filter3.operator=GT@filter3.value=0@filter3.type=I@filter4.connector=OR@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter4.column=ORIGINNODE@filter4.operator=EQ@filter4.value=$NODE$@filter5.connector=AND@filter5.column=ACTIVE@filter5.operator=EQ@filter5.value=4@filter5.type=I@filter6.connector=AND@filter6.column=BYTSTOTTOT@filter6.operator=GT@filter6.value=200000@filter6.type=I@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3TTN99',
   'TN3270'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TTN99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TTN99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TTN99',
   256
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3CSM
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3CSM99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=CSM;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns CSM storage statistics.;
* TABLE=KN3.KN3CSM;
* COLUMNS=TIMESTAMP;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=PCTECSA;
* COLUMNS=ALLDSP;
* COLUMNS=ALLSTOR;
* COLUMNS=ECSA4K;
* COLUMNS=ECSA16K;
* COLUMNS=ECSA32K;
* COLUMNS=ECSA60K;
* COLUMNS=ECSA180K;
* COLUMNS=DSP4K;
* COLUMNS=DSP16K;
* COLUMNS=DSP32K;
* COLUMNS=DSP60K;
* COLUMNS=DSP180K;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_Pct_ECSA_Allocated_Stg Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3CSM99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'CSM',
  'This query returns CSM storage statistics.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3CSM@table1.column1.name=TIMESTAMP@table1.column2.name=ALLECSA@table1.column3.name=MAXECSALLW@table1.column4.name=PCTECSA@table1.column5.name=ALLDSP@table1.column6.name=ALLSTOR@table1.column7.name=ECSA4K@table1.column8.name=ECSA16K@table1.column9.name=ECSA32K@table1.column10.name=ECSA60K@table1.column11.name=ECSA180K@table1.column12.name=DSP4K@table1.column13.name=DSP16K@table1.column14.name=DSP32K@table1.column15.name=DSP60K@table1.column16.name=DSP180K@table1.column17.name=ORIGINNODE@table1.column18.name=SYSID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3CSM99',
   'CSM'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3CSM99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3CSM99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Pct_ECSA_Allocated_Stg',
   'Warning',
   'KN3CSM99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EEC 99
* *                      Returns Enterprise Extender(EE) connection statistics.
* *
* *  Table:              KN3EEC
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EEC99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection statistics.;
* TABLE=KN3.KN3EEC;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=RTPPIPES;
* COLUMNS=SESSIONS;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3V_EE_Pct_Packets_Rexmit Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EEC99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'EE',
  'This query returns Enterprise Extender(EE) connection statistics.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3EEC@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=RTPPIPES@table1.column7.name=SESSIONS@table1.column8.name=PKTREXMIT@table1.column9.name=PCTPKTREXM@table1.column10.name=PKTREXMITR@table1.column11.name=BYTSOUTRT@table1.column12.name=BYTSINRT@table1.column13.name=PKTSOUTRT@table1.column14.name=PKTSINRT@table1.column15.name=GBYTOUTINT@table1.column16.name=BYTSOUTINT@table1.column17.name=GBYTININT@table1.column18.name=BYTSININT@table1.column19.name=PKTSOUTINT@table1.column20.name=PKTSININT@table1.column21.name=EECONNID@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3EEC99',
   'EE'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3EEC99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3EEC99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_EE_Pct_Packets_Rexmit',
   'Warning',
   'KN3EEC99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/15/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Connections Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns EE connection details for selected EE connection.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=  KN3EED.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Connections Detail',
  'This query returns EE connection details for selected EE connection.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter1.column=KN3EED.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks EED 99
* *                      Returns Enterprise Extender(EE) connection detail
* *                      statistics.
* *
* *  Table:              KN3EED
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3EED99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=EE Detail;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns Enterprise Extender(EE) connection detail statistics.;
* TABLE=KN3.KN3EED;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCALIP;
* COLUMNS=REMOTEIP;
* COLUMNS=PORT;
* COLUMNS=TOSVALUE;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=EECONNID;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3EED99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'EE Detail',
  'This query returns Enterprise Extender(EE) connection detail statistics.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3EED@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCALIP@table1.column5.name=REMOTEIP@table1.column6.name=PORT@table1.column7.name=TOSVALUE@table1.column8.name=BYTSOUTRT@table1.column9.name=BYTSINRT@table1.column10.name=PKTSOUTRT@table1.column11.name=PKTSINRT@table1.column12.name=GBYTOUTINT@table1.column13.name=BYTSOUTINT@table1.column14.name=GBYTININT@table1.column15.name=BYTSININT@table1.column16.name=PKTSOUTINT@table1.column17.name=PKTSININT@table1.column18.name=EECONNID@table1.columnCount=18@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3HPR90;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR Connections for EE;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics for selected EE connection.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=  KN3HPR.EECONNID = $EECONNID$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR90',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'HPR Connections for EE',
  'This query returns HPR connection statistics for selected EE connection.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=KN3HPR.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter1.column=KN3HPR.EECONNID@filter1.operator=EQ@filter1.value=$EECONNID$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks HPR 99
* *                      Returns performance data of HPR (High Performance
* *                      Routing) RTP (Rapid Transfer Protocol) connections
* *                      where either the local control point (CP) or the remote
* *                      CP resides on a z/OS system image.
* *
* *  Table:              KN3HPR
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3HPR99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=HPR;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns HPR connection statistics.;
* TABLE=KN3.KN3HPR;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=LOCRTPPU;
* COLUMNS=LOCCPNAME;
* COLUMNS=REMCPNAME;
* COLUMNS=COSNAME;
* COLUMNS=LOCTCID;
* COLUMNS=REMTCID;
* COLUMNS=ACTIVETM;
* COLUMNS=SNALINKS1;
* COLUMNS=SESSIONS;
* COLUMNS=RTTTMVAR;
* COLUMNS=ARBMODE;
* COLUMNS=CURARBTHSH;
* COLUMNS=MINARBTHSH;
* COLUMNS=MAXARBTHSH;
* COLUMNS=ALIVETMR;
* COLUMNS=NUMPATHSW;
* COLUMNS=PATHSWTM;
* COLUMNS=PATHSWTRIG;
* COLUMNS=PKTREXMIT;
* COLUMNS=PCTPKTREXM;
* COLUMNS=PKTREXMITR;
* COLUMNS=INITTHRURT;
* COLUMNS=ACTTHRURT;
* COLUMNS=ALLWTHRURT;
* COLUMNS=BYTSOUTRT;
* COLUMNS=BYTSINRT;
* COLUMNS=PKTSOUTRT;
* COLUMNS=PKTSINRT;
* COLUMNS=GBYTOUTINT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=GBYTININT;
* COLUMNS=BYTSININT;
* COLUMNS=PKTSOUTINT;
* COLUMNS=PKTSININT;
* COLUMNS=PKTQUEUED;
* COLUMNS=BUFFOOS;
* COLUMNS=BUFFUNACK;
* COLUMNS=BUFFUNHWM;
* COLUMNS=HWMTM;
* COLUMNS=SNALINKS;
* COLUMNS=EECONNID;
* COLUMNS=COMPTHRURT;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND SESSIONS > 0;
* SITNAME=N3V_HPR_Pct_Packets_Rexmit Warning
* SITNAME=N3V_HPR_Conn_OOS_Buffers Warning
* SITNAME=N3V_HPR_Conn_Path_Switch Warning
* SITNAME=N3V_HPR_Throughput Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3HPR99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'HPR',
  'This query returns HPR connection statistics.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3HPR@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=LOCRTPPU@table1.column5.name=LOCCPNAME@table1.column6.name=REMCPNAME@table1.column7.name=COSNAME@table1.column8.name=LOCTCID@table1.column9.name=REMTCID@table1.column10.name=ACTIVETM@table1.column11.name=SNALINKS1@table1.column12.name=SESSIONS@table1.column13.name=RTTTMVAR@table1.column14.name=ARBMODE@table1.column15.name=CURARBTHSH@table1.column16.name=MINARBTHSH@table1.column17.name=MAXARBTHSH@table1.column18.name=ALIVETMR@table1.column19.name=NUMPATHSW@table1.column20.name=PATHSWTM@table1.column21.name=PATHSWTRIG@table1.column22.name=PKTREXMIT@table1.column23.name=PCTPKTREXM@table1.column24.name=PKTREXMITR@table1.column25.name=INITTHRURT@table1.column26.name=ACTTHRURT@table1.column27.name=ALLWTHRURT@table1.column28.name=BYTSOUTRT@table1.column29.name=BYTSINRT@table1.column30.name=PKTSOUTRT@table1.column31.name=PKTSINRT@table1.column32.name=GBYTOUTINT@table1.column33.name=BYTSOUTINT@table1.column34.name=GBYTININT@table1.column35.name=BYTSININT@table1.column36.name=PKTSOUTINT@table1.column37.name=PKTSININT@table1.column38.name=PKTQUEUED@table1.column39.name=BUFFOOS@table1.column40.name=BUFFUNACK@table1.column41.name=BUFFUNHWM@table1.column42.name=HWMTM@table1.column43.name=SNALINKS@table1.column44.name=EECONNID@table1.column45.name=COMPTHRURT@table1.columnCount=45@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SESSIONS@filter2.operator=GT@filter2.value=0@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3HPR99',
   'HPR'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3HPR99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3HPR99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Pct_Packets_Rexmit',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_OOS_Buffers',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Conn_Path_Switch',
   'Warning',
   'KN3HPR99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_HPR_Throughput',
   'Warning',
   'KN3HPR99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SNA99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SNA 99
* *                      Returns SNA summary statistics.
* *
* *  Table:              KN3SNA
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  11/02/04 MCG       Original
* *
* ********************************************************************************
* IDENT=KN3SNA99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=VTAM_Summary;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns SNA summary statistics.;
* TABLE=KN3.KN3SNA;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=EECONNCNT;
* COLUMNS=HPRCONNCNT;
* COLUMNS=ALLECSA;
* COLUMNS=MAXECSALLW;
* COLUMNS=ALLDSP;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SNA99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SNA99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'VTAM_Summary',
  'This query returns SNA summary statistics.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3SNA@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=EECONNCNT@table1.column5.name=HPRCONNCNT@table1.column6.name=ALLECSA@table1.column7.name=MAXECSALLW@table1.column8.name=ALLDSP@table1.columnCount=8@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCL98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Listeners;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP listeners associated with selected application.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3TCL.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Listeners',
  'Returns all TCP listeners associated with selected application.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter1.column=KN3TCL.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCL 99
* *                      Returns attributes for TCP Listener connections.
* *
* *  Table:              KN3TCL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* *
* ********************************************************************************
* IDENT=KN3TCL99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Listener Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for TCP listener connections.;
* TABLE=KN3.KN3TCL;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=ACTCONN;
* COLUMNS=ACCCONN;
* COLUMNS=CONNRATE;
* COLUMNS=CONNHWM;
* COLUMNS=HWMTM;
* COLUMNS=IDLEACC;
* COLUMNS=SERVERUP;
* COLUMNS=CONNBACK;
* COLUMNS=BKLOGREJ;
* COLUMNS=BKLOGREJTM;
* COLUMNS=BKLOGLIM;
* COLUMNS=CONNHWMPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCL99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Listener Connections',
  'This query returns attributes for TCP listener connections.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TCL@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=ASID@table1.column4.name=HEXCONNNUM@table1.column5.name=LOCALIP@table1.column6.name=LOCALPORT@table1.column7.name=ACTCONN@table1.column8.name=ACCCONN@table1.column9.name=CONNRATE@table1.column10.name=CONNHWM@table1.column11.name=HWMTM@table1.column12.name=IDLEACC@table1.column13.name=SERVERUP@table1.column14.name=CONNBACK@table1.column15.name=BKLOGREJ@table1.column16.name=BKLOGREJTM@table1.column17.name=BKLOGLIM@table1.column18.name=CONNHWMPCT@table1.column19.name=ORIGINNODE@table1.column20.name=SYSID@table1.column21.name=TCPIPNAME@table1.columnCount=21@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  04/10/05 RAK  DCR3 Connection details link for FTP/TN3270
* *
* ********************************************************************************
* IDENT=KN3TCP97;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connection Link;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.LOCALIP = $LOCALIP$;
* PRED=AND KN3TCP.REMOTEIP = $REMOTEIP$;
* PRED=AND KN3TCP.LCLPORTS = $LCLPORTS$;
* PRED=AND KN3TCP.REMPORTS = $REMPORTS$;
* PRED=AND KN3TCP.STARTTM = $STARTTMX$;
* PRED=AND ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP97',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connection Link',
  'Returns the TCP connection linked from FTP Session/Transfer or TN3270 Session',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIP$@filter1.column=KN3TCP.LOCALIP@filter1.operator=EQ@filter1.value=$LOCALIP$@filter2.connector=AND@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIP$@filter2.column=KN3TCP.REMOTEIP@filter2.operator=EQ@filter2.value=$REMOTEIP$@filter3.connector=AND@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTS$@filter3.column=KN3TCP.LCLPORTS@filter3.operator=EQ@filter3.value=$LCLPORTS$@filter4.connector=AND@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTS$@filter4.column=KN3TCP.REMPORTS@filter4.operator=EQ@filter4.value=$REMPORTS$@filter5.connector=AND@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter5.column=KN3TCP.STARTTM@filter5.operator=EQ@filter5.value=$STARTTMX$@filter6.connector=AND@filter6.column=ORIGINNODE@filter6.operator=EQ@filter6.value=$NODE$@filter6.column=ORIGINNODE@filter6.operator=EQ@filter6.value=$NODE$@filterCount=6@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 98
* *                      Returns connection data for all TCP connections
* *                      associated with selected applicaition
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3TCP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application TCP Connections;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all TCP connections associated with selected application.;
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=KN3TCP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application TCP Connections',
  'Returns all TCP connections associated with selected application.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter1.column=KN3TCP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TCP 99
* *                      Returns attributes for all TCP connections.
* *
* *  Table:              KN3TCP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN Table
* *
* *
* ********************************************************************************
* IDENT=KN3TCP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP Connections
* VISIBLE=N
* USER=N3_DEV
* DESC=This query returns attributes for all TCP connections.
* TABLE=KN3.KN3TCP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=CONNDUR;
* COLUMNS=CONNSTATUS;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=IDLETIME;
* COLUMNS=BYTERATE;
* COLUMNS=RTRIPTIME;
* COLUMNS=RTRIPVAR;
* COLUMNS=TAPPL;
* COLUMNS=TLU;
* COLUMNS=REXMITSINT;
* COLUMNS=REXMITSTOT;
* COLUMNS=REXMITSPCT;
* COLUMNS=REXMITSRT;
* COLUMNS=LCLWINSZFR;
* COLUMNS=REMWINSZFR;
* COLUMNS=INTERFACEN;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=SEGRATEOUT;
* COLUMNS=SEGRATEIN;
* COLUMNS=SEGRATETOT;
* COLUMNS=SEGSOUTTOT;
* COLUMNS=SEGSINTOT;
* COLUMNS=SEGSTOTTOT;
* COLUMNS=SEGSOUTINT;
* COLUMNS=SEGSININT;
* COLUMNS=SEGSTOTINT;
* COLUMNS=OOOSEGINT;
* COLUMNS=OOOSEGTOT;
* COLUMNS=OOOSEGPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LCLPORTS;
* COLUMNS=REMPORTS;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TCP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'TCP Connections',
  'This query returns attributes for all TCP connections.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TCP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=CONNDUR@table1.column11.name=CONNSTATUS@table1.column12.name=GBYTINTOT@table1.column13.name=BYTSINTOT@table1.column14.name=GBYTOUTTOT@table1.column15.name=BYTSOUTTOT@table1.column16.name=GBYTTOTTOT@table1.column17.name=BYTSTOTTOT@table1.column18.name=BYTSININT@table1.column19.name=BYTSOUTINT@table1.column20.name=BYTSTOTINT@table1.column21.name=IDLETIME@table1.column22.name=BYTERATE@table1.column23.name=RTRIPTIME@table1.column24.name=RTRIPVAR@table1.column25.name=TAPPL@table1.column26.name=TLU@table1.column27.name=REXMITSINT@table1.column28.name=REXMITSTOT@table1.column29.name=REXMITSPCT@table1.column30.name=REXMITSRT@table1.column31.name=LCLWINSZFR@table1.column32.name=REMWINSZFR@table1.column33.name=INTERFACEN@table1.column34.name=BYTEOUTRT@table1.column35.name=BYTEINRT@table1.column36.name=SEGRATEOUT@table1.column37.name=SEGRATEIN@table1.column38.name=SEGRATETOT@table1.column39.name=SEGSOUTTOT@table1.column40.name=SEGSINTOT@table1.column41.name=SEGSTOTTOT@table1.column42.name=SEGSOUTINT@table1.column43.name=SEGSININT@table1.column44.name=SEGSTOTINT@table1.column45.name=OOOSEGINT@table1.column46.name=OOOSEGTOT@table1.column47.name=OOOSEGPCT@table1.column48.name=ORIGINNODE@table1.column49.name=SYSID@table1.column50.name=TCPIPNAME@table1.column51.name=LCLPORTS@table1.column52.name=REMPORTS@table1.columnCount=52@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP98.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 98
* *                      Returns connection data for all UDP endpoints
* *                      associated with selected applicaition
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* ********************************************************************************
* IDENT=KN3UDP98;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Application UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Returns all UDP endpoints associated with selected application.;
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=KN3UDP.APPLNAME = $APPLNAME$;
* PRED=AND ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP98',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Application UDP Endpoints',
  'Returns all UDP endpoints associated with selected application.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=KN3UDP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter1.column=KN3UDP.APPLNAME@filter1.operator=EQ@filter1.value=$APPLNAME$@filter2.connector=AND@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter2.column=ORIGINNODE@filter2.operator=EQ@filter2.value=$NODE$@filter3.connector=AND@filter3.column=BYTERATE@filter3.operator=GE@filter3.value=1024@filter3.type=I@filterCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  UDP 99
* *                      Returns attributes for all UDP endpoints.
* *
* *  Table:              KN3UDP
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  02/02/05 RAK       Split up TCN table
* *
* *
* ********************************************************************************
* IDENT=KN3UDP99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=UDP Endpoints;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns attributes for all UDP endpoints.
* TABLE=KN3.KN3UDP;
* COLUMNS=TIMESTAMP;
* COLUMNS=APPLNAME;
* COLUMNS=LOCALIP;
* COLUMNS=LOCALPORT;
* COLUMNS=REMOTEIP;
* COLUMNS=REMPORT;
* COLUMNS=ASID;
* COLUMNS=HEXCONNNUM;
* COLUMNS=STARTTM;
* COLUMNS=BYTEOUTRT;
* COLUMNS=BYTEINRT;
* COLUMNS=DGOUTRT;
* COLUMNS=DGINRT;
* COLUMNS=GBYTINTOT;
* COLUMNS=BYTSINTOT;
* COLUMNS=GBYTOUTTOT;
* COLUMNS=BYTSOUTTOT;
* COLUMNS=GBYTTOTTOT;
* COLUMNS=BYTSTOTTOT;
* COLUMNS=BYTSININT;
* COLUMNS=BYTSOUTINT;
* COLUMNS=BYTSTOTINT;
* COLUMNS=BYTERATE;
* COLUMNS=DGMSININT;
* COLUMNS=DGMSOUTINT;
* COLUMNS=DGMSTOTINT;
* COLUMNS=DGMSINTOT;
* COLUMNS=DGMSOUTTOT;
* COLUMNS=DGMSTOT;
* COLUMNS=DGMSRATE;
* COLUMNS=DGSQUEUED;
* COLUMNS=DGSDISCARD;
* COLUMNS=DGSDISCPCT;
* COLUMNS=DGQUEUEBYT;
* COLUMNS=DGSOUTLIM;
* COLUMNS=DGSINLIM;
* COLUMNS=INQLIMBYT;
* COLUMNS=INQLIMDG;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND BYTERATE >= 1024;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3UDP99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'UDP Endpoints',
  'This query returns attributes for all UDP endpoints.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3UDP@table1.column1.name=TIMESTAMP@table1.column2.name=APPLNAME@table1.column3.name=LOCALIP@table1.column4.name=LOCALPORT@table1.column5.name=REMOTEIP@table1.column6.name=REMPORT@table1.column7.name=ASID@table1.column8.name=HEXCONNNUM@table1.column9.name=STARTTM@table1.column10.name=BYTEOUTRT@table1.column11.name=BYTEINRT@table1.column12.name=DGOUTRT@table1.column13.name=DGINRT@table1.column14.name=GBYTINTOT@table1.column15.name=BYTSINTOT@table1.column16.name=GBYTOUTTOT@table1.column17.name=BYTSOUTTOT@table1.column18.name=GBYTTOTTOT@table1.column19.name=BYTSTOTTOT@table1.column20.name=BYTSININT@table1.column21.name=BYTSOUTINT@table1.column22.name=BYTSTOTINT@table1.column23.name=BYTERATE@table1.column24.name=DGMSININT@table1.column25.name=DGMSOUTINT@table1.column26.name=DGMSTOTINT@table1.column27.name=DGMSINTOT@table1.column28.name=DGMSOUTTOT@table1.column29.name=DGMSTOT@table1.column30.name=DGMSRATE@table1.column31.name=DGSQUEUED@table1.column32.name=DGSDISCARD@table1.column33.name=DGSDISCPCT@table1.column34.name=DGQUEUEBYT@table1.column35.name=DGSOUTLIM@table1.column36.name=DGSINLIM@table1.column37.name=INQLIMBYT@table1.column38.name=INQLIMDG@table1.column39.name=ORIGINNODE@table1.column40.name=SYSID@table1.column41.name=TCPIPNAME@table1.columnCount=41@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BYTERATE@filter2.operator=GE@filter2.value=1024@filter2.type=I@filterCount=2@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks CSM 99
* *                      Returns CSM storage statistics.
* *
* *  Table:              KN3TSL
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/03/05 RAK       Original
* *
* ********************************************************************************
* IDENT=KN3TSL99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=TCP/IP Stack Layers;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns the performance data for the layers of the TCPIP stack.;
* TABLE=KN3.KN3TSL;
* COLUMNS=TIMESTAMP;
* COLUMNS=RECDGMRT;
* COLUMNS=GSEGSIN;
* COLUMNS=SEGSIN;
* COLUMNS=GSEGSOUT;
* COLUMNS=SEGSOUT;
* COLUMNS=XMTDGMRT;
* COLUMNS=IDGMFORW;
* COLUMNS=IDGMFORWR;
* COLUMNS=IDGMIERR;
* COLUMNS=IDGMDEL;
* COLUMNS=IDGMDELR;
* COLUMNS=INDISCRDS;
* COLUMNS=INDISPCT;
* COLUMNS=OUTDISCRDS;
* COLUMNS=ODISCRDP;
* COLUMNS=ONORTES;
* COLUMNS=REASMCOUNT;
* COLUMNS=REASMPCT;
* COLUMNS=REASFCOUNT;
* COLUMNS=REASFPCT;
* COLUMNS=FRAGCOUNT;
* COLUMNS=FRGTOREA;
* COLUMNS=FRAGPCT;
* COLUMNS=FRAGFAIL;
* COLUMNS=FRAGFPCT;
* COLUMNS=TCPSESSCNT;
* COLUMNS=TCPCOACL;
* COLUMNS=TCPCOACH;
* COLUMNS=TCPCOACR;
* COLUMNS=TCPCODRL;
* COLUMNS=TCPGSEGIN;
* COLUMNS=TCPSEGSIN;
* COLUMNS=TCPRSEGR;
* COLUMNS=TCPGSEGOUT;
* COLUMNS=TCPSEGSOUT;
* COLUMNS=TCPTRMSR;
* COLUMNS=TCPRXMTS;
* COLUMNS=TCPRXMITPT;
* COLUMNS=TCPRXMTR;
* COLUMNS=TCPRXMTE;
* COLUMNS=TCPRSEGE;
* COLUMNS=TCPRSEGER;
* COLUMNS=TCPWPSLS;
* COLUMNS=TCPOOSEG;
* COLUMNS=TCPOOSPL;
* COLUMNS=TCPWINPD;
* COLUMNS=TCPKAD;
* COLUMNS=TCPFW2D;
* COLUMNS=UTOTDGMRG;
* COLUMNS=UTOTDGMR;
* COLUMNS=UDPDGRMGIN;
* COLUMNS=UDPDGRMSIN;
* COLUMNS=URECDGMR;
* COLUMNS=UDPDGMGOUT;
* COLUMNS=UDPDGMSOUT;
* COLUMNS=UXMTDGMRT;
* COLUMNS=UDPINERRS;
* COLUMNS=UDPNOPORTS;
* COLUMNS=UDPINERPCT;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=HOSTNAME;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IP_Out_Disc Warning
* SITNAME=N3T_Pct_IP_In_Disc Warning
* SITNAME=N3T_Pct_TCP_OO_Segs Warning
* SITNAME=N3T_Pct_TCP_Retrans Warning
* SITNAME=N3T_Pct_UDP_Disc Warning
* SITNAME=N3T_TCP_Conn_Drop Warning
* SITNAME=N3T_TCP_In_Errs Warning
* SITNAME=N3T_TCP_Probes Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TSL99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'TCP/IP Stack Layers',
  'This query returns the performance data for the layers of the TCPIP stack.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TSL@table1.column1.name=TIMESTAMP@table1.column2.name=RECDGMRT@table1.column3.name=GSEGSIN@table1.column4.name=SEGSIN@table1.column5.name=GSEGSOUT@table1.column6.name=SEGSOUT@table1.column7.name=XMTDGMRT@table1.column8.name=IDGMFORW@table1.column9.name=IDGMFORWR@table1.column10.name=IDGMIERR@table1.column11.name=IDGMDEL@table1.column12.name=IDGMDELR@table1.column13.name=INDISCRDS@table1.column14.name=INDISPCT@table1.column15.name=OUTDISCRDS@table1.column16.name=ODISCRDP@table1.column17.name=ONORTES@table1.column18.name=REASMCOUNT@table1.column19.name=REASMPCT@table1.column20.name=REASFCOUNT@table1.column21.name=REASFPCT@table1.column22.name=FRAGCOUNT@table1.column23.name=FRGTOREA@table1.column24.name=FRAGPCT@table1.column25.name=FRAGFAIL@table1.column26.name=FRAGFPCT@table1.column27.name=TCPSESSCNT@table1.column28.name=TCPCOACL@table1.column29.name=TCPCOACH@table1.column30.name=TCPCOACR@table1.column31.name=TCPCODRL@table1.column32.name=TCPGSEGIN@table1.column33.name=TCPSEGSIN@table1.column34.name=TCPRSEGR@table1.column35.name=TCPGSEGOUT@table1.column36.name=TCPSEGSOUT@table1.column37.name=TCPTRMSR@table1.column38.name=TCPRXMTS@table1.column39.name=TCPRXMITPT@table1.column40.name=TCPRXMTR@table1.column41.name=TCPRXMTE@table1.column42.name=TCPRSEGE@table1.column43.name=TCPRSEGER@table1.column44.name=TCPWPSLS@table1.column45.name=TCPOOSEG@table1.column46.name=TCPOOSPL@table1.column47.name=TCPWINPD@table1.column48.name=TCPKAD@table1.column49.name=TCPFW2D@table1.column50.name=UTOTDGMRG@table1.column51.name=UTOTDGMR@table1.column52.name=UDPDGRMGIN@table1.column53.name=UDPDGRMSIN@table1.column54.name=URECDGMR@table1.column55.name=UDPDGMGOUT@table1.column56.name=UDPDGMSOUT@table1.column57.name=UXMTDGMRT@table1.column58.name=UDPINERRS@table1.column59.name=UDPNOPORTS@table1.column60.name=UDPINERPCT@table1.column61.name=ORIGINNODE@table1.column62.name=SYSID@table1.column63.name=HOSTNAME@table1.column64.name=TCPIPNAME@table1.columnCount=64@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3TSL99',
   'TCP/IP Stack Layers'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TSL99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TSL99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IP_Out_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IP_In_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_OO_Segs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_TCP_Retrans',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_UDP_Disc',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Conn_Drop',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_In_Errs',
   'Warning',
   'KN3TSL99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_TCP_Probes',
   'Warning',
   'KN3TSL99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF00;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Bandwidth Utilization;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the bandwidth utilization for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D BWUTILTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF00',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Bandwidth Utilization',
  'This query the bandwidth utilization for interfaces.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=BWUTILOUT@table1.column5.name=BWUTILIN@table1.column6.name=BWUTILTOT@table1.column7.name=ORIGINNODE@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=BWUTILTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF01.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF01;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Discards;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet discards for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTPKTDIS;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF01';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF01',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Discards',
  'This query the percentage of packet discards for interfaces.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTPKTDIS@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTPKTDIS@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF02.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF02;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces Percent Packet Errors;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query the percentage of packet errors for interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=PCTERRTOT;
* COLUMNS=ORIGINNODE;
* PRED=ORIGINNODE = $NODE$;
* PRED=AND FIRST(10);
* ORDER=D PCTERRTOT;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF02';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF02',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'P',
  'Interfaces Percent Packet Errors',
  'This query the percentage of packet errors for interfaces.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=PCTERRTOT@table1.column5.name=ORIGINNODE@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filter2.column=@filter2.operator=EQ@filter2.value=FIRST(10)@filterCount=2@order1.column=PCTERRTOT@order1.sequence=DESCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks  TIF 99
* *                      Returns all data for all connections on the
* *                      TCPIP stack.
* *
* *  Table:              KN3TIF
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  03/23/05 RAK       Creation
* *
* *
* ********************************************************************************
* IDENT=KN3TIF99;
* AFFINITY=0000000000000000000000002000000000000000000;
* NAME=Interfaces;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all attributes for all interfaces.;
* TABLE=KN3.KN3TIF;
* COLUMNS=TIMESTAMP;
* COLUMNS=INAME;
* COLUMNS=DESCRIPT;
* COLUMNS=TYPE;
* COLUMNS=PHYSADDR;
* COLUMNS=CURRSTATE;
* COLUMNS=TMCURRSTAT;
* COLUMNS=MTUSIZE;
* COLUMNS=CAPACITY;
* COLUMNS=OCTETXMITG;
* COLUMNS=OCTETXMIT;
* COLUMNS=OCTETRECDG;
* COLUMNS=OCTETRECD;
* COLUMNS=PKTRTOUT;
* COLUMNS=PKTRTIN;
* COLUMNS=BWUTILOUT;
* COLUMNS=BWUTILIN;
* COLUMNS=BWUTILTOT;
* COLUMNS=PKTINDIS;
* COLUMNS=PKTINDISRT;
* COLUMNS=PKTOUTDIS;
* COLUMNS=PKTOUTDIRT;
* COLUMNS=PCTPKTDIS;
* COLUMNS=PKTOUTIERR;
* COLUMNS=ERRRTOUT;
* COLUMNS=PCTERROUT;
* COLUMNS=PKTINIERR;
* COLUMNS=ERRRTIN;
* COLUMNS=PCTERRIN;
* COLUMNS=PCTERRTOT;
* COLUMNS=BCPKTRTOUT;
* COLUMNS=BCPKTRTIN;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* PRED=ORIGINNODE = $NODE$;
* SITNAME=N3T_IF_Xmt_Util Warning
* SITNAME=N3T_IF_Rcv_Util Warning
* SITNAME=N3T_IF_Util Warning
* SITNAME=N3T_Pct_IF_Pkt_Disc Warning
* SITNAME=N3T_Pct_IF_Out_Err Warning
* SITNAME=N3T_Pct_IF_In_Err Warning
* SITNAME=N3T_Pct_IF_Err Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3TIF99',
  'KN3',
  '0000000000000000000000002000000000000000000',
  'D',
  'Interfaces',
  'This query returns all attributes for all interfaces.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3TIF@table1.column1.name=TIMESTAMP@table1.column2.name=INAME@table1.column3.name=DESCRIPT@table1.column4.name=TYPE@table1.column5.name=PHYSADDR@table1.column6.name=CURRSTATE@table1.column7.name=TMCURRSTAT@table1.column8.name=MTUSIZE@table1.column9.name=CAPACITY@table1.column10.name=OCTETXMITG@table1.column11.name=OCTETXMIT@table1.column12.name=OCTETRECDG@table1.column13.name=OCTETRECD@table1.column14.name=PKTRTOUT@table1.column15.name=PKTRTIN@table1.column16.name=BWUTILOUT@table1.column17.name=BWUTILIN@table1.column18.name=BWUTILTOT@table1.column19.name=PKTINDIS@table1.column20.name=PKTINDISRT@table1.column21.name=PKTOUTDIS@table1.column22.name=PKTOUTDIRT@table1.column23.name=PCTPKTDIS@table1.column24.name=PKTOUTIERR@table1.column25.name=ERRRTOUT@table1.column26.name=PCTERROUT@table1.column27.name=PKTINIERR@table1.column28.name=ERRRTIN@table1.column29.name=PCTERRIN@table1.column30.name=PCTERRTOT@table1.column31.name=BCPKTRTOUT@table1.column32.name=BCPKTRTIN@table1.column33.name=ORIGINNODE@table1.column34.name=SYSID@table1.column35.name=TCPIPNAME@table1.columnCount=35@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000002000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3TIF99',
   'Interfaces'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3TIF99',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3TIF99',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Xmt_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Rcv_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_IF_Util',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Pkt_Disc',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Out_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_In_Err',
   'Warning',
   'KN3TIF99',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3T_Pct_IF_Err',
   'Warning',
   'KN3TIF99',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS00.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 00
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *
* ********************************************************************************
* IDENT=KN3ASV00;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=Address Space;
* VISIBLE=Y;
* USER=N3_DEV;
* DESC=This query returns all VTAM address space attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* PRED=ORIGINNODE = $NODE$;
* ORDER=A VTAMNAME;
* SITNAME=N3V_CPU_Pct_Critical Critical
* SITNAME=N3V_CPU_Pct_Warning Warning
* SITNAME=N3V_CSA_Pct_Below_16MB Warning
* SITNAME=N3V_Paging_Rate Warning
* SITNAME=N3V_Total_CSA_Pct Warning


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ASV00';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV00',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'D',
  'Address Space',
  'This query returns all VTAM address space attributes.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=VTAMNAME@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@order1.column=VTAMNAME@order1.sequence=ASCENDING@orderCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '0000000000000000000000004000000000000000000',
   32,
   259,
   '1070129171047000',
   '_ KCJ',
   'KN3ASV00',
   'Address Space'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'KN3ASV00',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'KN3ASV00',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Critical',
   'Critical',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CPU_Pct_Warning',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_CSA_Pct_Below_16MB',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Paging_Rate',
   'Warning',
   'KN3ASV00',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'N3V_Total_CSA_Pct',
   'Warning',
   'KN3ASV00',
   0
);

*   File created by Helper Version 06.121
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of IBM                                         *
* * 5608-A4000  (C) Copyright IBM Corp. 2002,2005                                *
* * All rights reserved.                                                         *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.            *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            310
* *
* *  Report:             IBM Tivoli Omegamon XE for Mainframe Networks VAS 99
* *                      Returns both MVS data and VTAM data for a VTAM
* *                      address space.
* *
* *  Table:              KN3VAS
* *
* *  Maintenance Log:
* *
* *  Date     Who   ID  Description
* *  -------- ---- ---  -----------------------------------------
* *  06/30/05 MCG       DCR15   - New query for VTAM A.S. table
* *
* *
* ********************************************************************************
* IDENT=KN3ASV99;
* AFFINITY=0000000000000000000000004000000000000000000;
* NAME=All VTAM Address Space Attributes;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=This query returns all VTAM address space attributes.;
* TABLE=KN3.KN3VAS;
* COLUMNS=ORIGINNODE;
* COLUMNS=SYSID;
* COLUMNS=TIMESTAMP;
* COLUMNS=VTAMNAME;
* COLUMNS=VTAMNETID;
* COLUMNS=VTAMVER;
* COLUMNS=COLLINTV;
* COLUMNS=CPUPCT;
* COLUMNS=PAGINGRATE;
* COLUMNS=CSA24USAGE;
* COLUMNS=CSA24PCT;
* COLUMNS=CSATOUSAGE;
* COLUMNS=CSATOPCT;
* PRED=ORIGINNODE = $NODE$;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3ASV99',
  'KN3',
  '0000000000000000000000004000000000000000000',
  'P',
  'All VTAM Address Space Attributes',
  'This query returns all VTAM address space attributes.',
  'N3_DEV',
  '1070129171047000',
'at=$THRUNODE$@table1.name=KN3VAS@table1.column1.name=ORIGINNODE@table1.column2.name=SYSID@table1.column3.name=TIMESTAMP@table1.column4.name=VTAMNAME@table1.column5.name=VTAMNETID@table1.column6.name=VTAMVER@table1.column7.name=COLLINTV@table1.column8.name=CPUPCT@table1.column9.name=PAGINGRATE@table1.column10.name=CSA24USAGE@table1.column11.name=CSA24PCT@table1.column12.name=CSATOUSAGE@table1.column13.name=CSATOPCT@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

